Das letzte iTunes-Update mit USB-Kabel

Schreibe einen Kommentar
Allgemein

Heute fühle ich mich etwas nostalgisch. Mein Schwiegervater ist neu bei Facebook und will die App auch auf dem iPad nutzen. Die Facebook App läuft aber nur ab iOS 6.0.

Kompatibilität: Erfordert iOS 6.0 oder neuer. Kompatibel mit iPhone, iPad und iPod touch. Diese App ist für iPhone 5 optimiert.

Seit iOS 5 kann man ja Updates auch auf iOS-Geräten übers Netzwerk ausrollen. Bei Version 4.35 geht das noch nicht. Dieses Foto zeigt, warum ich mich dabei nostalgisch fühle.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.